/* zajimave barvy: #FF11FF, #206793, #EAC900 */

/*** Základní elementy ***/
html {
	height: 100%;
}

/* body 100% nemusi byt v Quirks mode (= no doctype), zde se body roztahne na 100% automaticky */
/* ale v Strict mode je vyska body i jinych elementu akorat kolem textu */
body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, 'Arial CE', 'Helvetica CE', Arial, Helvetica, sans-serif;
	background-color: #EEEEEE;
	color: black;
	background-image: url('ObrazkyWeb/rightStrip2.jpg');
	background-position: right;
	font-size: 80%;
	height: 100%;
}

p {
	margin: 0px;
	line-height: 105%;
}

img {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

ul {
	margin-top: 2px;
}

acronym {
	cursor: help;
	border-bottom: 1px dashed #f01000;
}

acronym a {
	cursor: help;
}

a acronym {
	border-bottom: 0px dashed #f01000;
}

h1 {
	font-size: 150%;
}

h2 {
	font-size: 140%;
}

h3 {
	font-size: 130%;
}

h4 {
	font-size: 120%;
}

h5 {
	font-size: 110%;
}

pre {
	font-size: 120%;
}


/** ---------------------------------------------- **/
/** Firemni logo **/
/** ---------------------------------------------- **/

/*nove flash logo */
#logoFlashObject {
	position: absolute;
	border: 0px solid red;
	left: -5px;
	top: -8px;
	padding-top: 2px;
	margin: 0em;
	height: 42px;
	z-index: 10;
}

/** ---------------------------------------------- **/
/* ZAHLAVI STRANKY (nad hlavnim horizontalnim menu) */
/** ---------------------------------------------- **/
#header {
	position: relative;
	left: 0px;
	top: 0px;
	width: 99%;
	margin: 0em 0em 0em 0em;
	padding: 0em 0em 0em 0em;
	visibility: visible;
	background-color: #FFFFFF;
	border-right: 1px solid #000000;
}

/* Cell v zahlavi nalevo */
#headerLeft {
	width: 60%;
	height: 30px;
	vertical-align: middle;
	text-align: left;
	border: 0px solid black; 
	padding-left: 0;
	overflow: visible;
}

/* Text v zahlavi nalevo */  /* barva zmenena z #291770 na #FFFFFF .. misto mazani titulky stranky pouze prebarveno */
#headerLeftText {
	margin-left: 0px;
	color: #FFFFFF;
	font-weight: bold;
	overflow: visible;
	border: 0px solid blue;
	overflow: visible;
}

/* Text v zahlavi nalevo po najeti mysi */
#headerLeftText a:hover {
	color: #FF0000;
}

/* Cell v zahlavi uprostred */
#headerCenter {
	width: 25%;
	vertical-align: bottom;
	text-align: center;
	border: 0px solid blue; 
	height: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 10px;
	overflow: visible;
}

/* Text adresy v zahlavi */
#headerCenterText {
	font-weight: bold;
	font-family: 'Arial CE', Arial, 'Helvetica CE', Helvetica, sans-serif;
	border: 0px solid red;
	overflow: visible;
}

/* Cell v zahlavi napravo */
#headerRight {
	width: 15%;
	height: 30px;
	vertical-align: bottom;
	text-align: right;
	/* border: 0px solid brown; */
	padding-bottom: 3px;
	overflow: visible;
	font-size: 90%;
}

/* Text v zahlavi napravo */
#headerRightText {
	font-weight: bold;
	border: 0px solid red;
	overflow: visible;
}

/** ---------------------------------------------- **/
/** HLAVNI HORIZONTALNI MENU --------------------- **/
/** ---------------------------------------------- **/

/* Lista pod listou pod hlavnim menu - bile pozadi pro hlavni horizontalni menu */
#menuHorizontalBackgroundBilaDiv {
	background-color: #FFFFFF;
	padding: 0em;
	width: 99%;
	border-top: 1px solid black;
	border-right: 1px solid black;
}

/* Lista pod hlavnim menu - zlute pozadi pod hlavnim horizontalnim menu  #FFC103 */

#menuHorizontalBackgroundZlutaDiv {
	background-color: #FFC103;
        padding-top: 3px;
        padding-bottom: 3px;
	padding-left: 0px;
        padding-right: 0px;
	border-width: 4px;
	border-style: inset;
}

/* Hlavní (horizontální) menu */
#menuHorizontal {
	background-color: #3D756B;
	width: 100%;
}

/* Polozka horizontalniho menu */
.navItem {
	color: #FFFFFF;
	text-decoration: none;
}
.navItem, .navItemSelected {
	padding: 5px 16px 5px 16px;
	float: left;
	border-right: 0px solid white;
	font-weight: bold;
	background-color: #3D756B;
}

/* Položka menu, která zastupuje sekci, ve které se právě nacházíme */
.navItemSelected {
	color: #DDDDDD;
	text-decoration: underline;
}

/* Navštívený odkaz v menu */
a:visited.navItem {
	font-weight: bold;
	text-decoration: none;
	color: white;
	background-color: #3D756B;
}

/* Polozka menu po najeti mysi */ /* hover je pred, protoze class=navitem je soucasti a href */
a:hover.navItem, a:hover.navItemSelected {
	text-decoration: underline;
	color: white;
	background-color: red;
}

/** ---------------------------------------------- **/
/** Search button - main horizontal menu---------- **/
/** ---------------------------------------------- **/
.searchButtonTableDiv {
	margin-top: 0em;
/*	margin-bottom: -1.9em; */
	margin-bottom: -2px;
	padding-right: 3px;
	padding-left: 0px;
	margin-left: 0px;
	vertical-align: top;
	width: 19em;
}

.searchButton {
	cursor: pointer;
	background: #3D756B;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	padding: 5px 16px 5px 16px;
	border: 0px solid black;
	width: 7em;
}

.searchButton:hover {
	background: #FF0000;
}

.searchInputField {
	background-color: #DEDEDE;
	color: #002255;
	font-style: italic;
	font-size: 100%;
        padding-top: 2px;
	padding-left: 3px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 0px;
	border: 0px solid red;
	vertical-align: middle;
}

/** ---------------------------------------------- **/
/** Hlavni plocha pod hlavnim textovym ramcem a grafovitym pozadim **/
/** Tohle obsahuje grafivite pozadi, tabulku s nabidkou clanku a pravou reklamni listu **/
/** Sirka bez limitu, respektive 99% stranky **/
/** ---------------------------------------------- **/

/* height: 550px; je definovano kvuli tomu, aby bylo nejake bile pozadi pod pravou listou */
#mainBackground	{
	position: relative;
	top: 0em;
	left: 0em;
	padding: 0em 0em 0em 0em;
	width: 99%;
	min-height: 85%;
/*	height: 90%; */
	max-width: 99%;
/*	max-height: 99%; */
	background-color: #FFFFFF;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	visibility: visible;
	overflow: hidden;
	z-index: 1;
}
/* height: 550px; na strance s vypisem pojmu je plocha stranky trochu delsi */
#mainBackgroundVypisPojmu {
	position: relative;
	top: 0em;
	left: 0em;
	padding: 0em 0em 0em 0em;
	width: 99%;
	min-height: 85%;
/*	height: 90%; */
	max-width: 99%;
/*	max-height: 99%; */
	background-color: #FFFFFF;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	visibility: visible;
	overflow: hidden;
	z-index: 2;
}

.oneEm {
	padding-left: 1em;
	padding-top: 0em;
}

/** ---------------------------------------------- **/
/** Pozadi s modrym grafem pod polem s clanky menu **/
/** Tohle obsahuje grafivite pozadi, tabulku s nabidkou clanku a pravou reklamni listu **/
/** Sirka limitovana na 980px **/
/** ---------------------------------------------- **/

#mainBackgroundBlueGrafDiv {
	position: relative;
	top: 0em;
	left: 0em;
	background-image: url('ObrazkyWeb/pozadiGrafModry5Bigger.jpg');
	background-repeat: no-repeat;
	background-position: top left;
	width: 100%;
	margin: 0em 0em 0em 0em;
	padding: 0em 0em 0em 0em;
	border: 0px solid #93EA9A;
	visibility: visible;
	z-index: 2;
}

/** ---------------------------------------------- **/
/** Pozadi pod tabulkou s nabidkou clanku (hezka barva #FFFF00) **/
/** ---------------------------------------------- **/

#textBackground, #textBackgroundTexty {
	position: relative;
	left: 0em;
	top: 0em;
	margin: 0em 0em 0em 0em;
	padding: 0em 0em 0em 0em; /* tohle se nesmi menit, jinak pravy sloupec skoci pod */
	float: left;
	width: 79%;
	overflow: hidden;
	border: 0px solid #B60AD8;
	visibility: visible;
}

#textBackground {
	z-index: 5;
	background-color: #FFFFFF;
}

#textBackgroundTexty {
	z-index: 3;
}

/* Odstavec v dokumentu */
/* text p {
	margin-top: 0px;
	margin-left: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
} */

/* Odkazy na novinky - na uvodni strance */
/* pouzito taky pro Co by vas jeste mohlo zajimat na 345 */
.odkazyNaNovinky {
	padding-top: 0.5em;
	padding-bottom: 2em;
}

/** ---------------------------------------------- **/
/** Pozadi pod vypisem definice ------------------ **/
/** ---------------------------------------------- **/
.pozadiVypisDefinice {
	float: left;
	padding: 1em;
}
/** ---------------------------------------------- **/
/** Pozadi spolecne pod tabulkou s teoriemi a footerem  **/
/** ---------------------------------------------- **/
.pozadiTeorieTablePlusFooter {
	background: #FFFFFF; 
	border: 0px solid red;
}
/** ---------------------------------------------- **/
/** Pozadi pod tabulkou s obsahem pojmu  **/
/** ---------------------------------------------- **/
.pozadiTabulkaPojmu {
	float: left;
	margin-top: -1em;
}

/** ---------------------------------------------- **/
/** Prava lista */
/** ---------------------------------------------- **/

.pravaLista {
	position: relative;
	top: 0em;
	right: 0em;
	margin-top: 5px;
	width: 20%; /** puvodne 200 px, 21% je moc siroke, na strance 080 hodi pravou listu pod text **/
	overflow: hidden;
	float: right;
	z-index: 4;
}

/* PRVNI oddelovac jednotlivych sekci prave listy */
.pravaListaSeparatorFirst {
	background-color: #EEEEEE;
	position: relative;
	left: 0em;
	top: 0em;
	margin: 0px 0px 7px 0px;
	width: 100%;
	font-weight: bolder;
	padding: 3px 0px 3px 0px;
	border-top: solid black 1px; 
	text-align: center;
}

/* Oddelovac jednotlivych sekci prave listy */
.pravaListaSeparator {
	background-color: #EEEEEE;
	position: relative;
	left: 0em;
	top: 0em;
	margin-top: 7px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	width: 100%;
	font-weight: bolder;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: solid black 1px; 
	text-align: center;
}

/** ---------------------------------------------- **/
/*** FORMULAR VYBERU KATEGORIE CLANKU ***/
/** ---------------------------------------------- **/

.clankyRadioFormDiv {
	float: right;
	padding-top: 0.5em;
	text-align: right;
	padding-left: 0em;
	margin-top: 0em;
	margin-bottom: -1em;
	border: 0px solid red;
}

/** ---------------------------------------------- **/
/*** OBSAH ODBORNYCH TEXTU ***/
/** ---------------------------------------------- **/

.txtTxtTitle {
	padding-top: 0.5em;
	font-size: 120%;
	text-align: left;
	vertical-align: top;
}

.txtTxtNaObsahu {
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	text-align: left;
	vertical-align: top;
}

.txtTxtNaObsahuHr {
	width: 100%;
	color: #CCCCCC;
	height: 1px;
}

/** ---------------------------------------------- **/
/** NEJCTENEJSI TEXTY ***/
/** ---------------------------------------------- **/

.oTxtNejctenejsiDiv {
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.oTxtNejctenejsi {
	width: 99%;
}

.oTxtReadCnt {
	font-style: italic;
	text-align: right;
	clear: both;
	width: 99%;
	font-size: 90%;
	padding-bottom: 0.5em;
}

/** ---------------------------------------------- **/
/** NAHODNE ODKAZY V PRAVE LISTE **/
/** ---------------------------------------------- **/

.odkazy p {
	margin-top: 2px;
	margin-bottom: 2px;
	text-indent: -12px;
	margin-left: 0px;
	padding-left: 12px;
	padding-right: 0.2em;
}

/* odkaz na prave vybrany (prohlizeny) clanek */ 	/*text-decoration: underline;*/
.odkazy p.selectedArticle a {

}

.odkazy .linkOnOlderArticles {
	margin-top: 12px;
}

/** ---------------------------------------------- **/
/** SOUVISEJICI TEXTY ***/
/** ---------------------------------------------- **/

.oTxtRelatedDiv {
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.oTxtRelated {
	width: 99%;
}

/** ---------------------------------------------- **/
/** NEJCTENEJSI POJMY **/
/** ---------------------------------------------- **/
/** POZOR: toto by melo byt sladeno se souvisejicimi texty */

.PojemReadDiv {
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.PojemReadTxt {
	width: 99%;
}

.PojemReadCnt {
	font-style: italic;
	text-align: right;
	clear: both;
	width: 99%;
	font-size: 90%;
	padding-bottom: 0.5em;
}

/** ---------------------------------------------- **/
/** DALSI ZAJIMAVE POJMY **/
/** ---------------------------------------------- **/
/** POZOR: toto by melo byt sladeno s nejctenejsimi, souvisejicimi texty a taky s organizacemi */
.vypisPojmuDalsiPojmyDiv {
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.vypisPojmuDalsiPojmy {
	width: 99%;
	text-align: center;
}

/** ------------------------------------------ **/
/** -- REKLAMA V PRAVE LISTE NA STRANCE 080 -- **/
/** ------------------------------------------ **/
.vypisPojmuPravaListaReklamaDiv {
	border: 0px solid green;
	padding: 0em;
	margin: 0em;
	text-align: center;
	width: 100%;
}
.vypisPojmuPravaListaReklama {
	text-align:center;
	border: 0px solid red;
	overflow: hidden;
	margin-top: 5px;
}

/** ---------------------------------------------- **/
/** SOUVISEJICI POJMY **/
/** ---------------------------------------------- **/
.souvisejiciPojmyDiv {
	width: 99%;
	padding: 0em;
	margin: 0em;
	text-align: center;
}
.souvisejiciPojmy A {
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 120%;
	text-decoration: underline;
	color: #0000FF;
}

/** ---------------------------------------------- **/
/** STRANKA 065 - VYPIS ODBORNYCH TEXTU **/
/** ---------------------------------------------- **/

.oTxtDateDiv {
	float: right;
}

.oTxtTitulekDiv {
	padding-right: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
}

.oTxtVypisPerex p {
	font-style: italic;
	padding-right: 1em;
	text-indent: 0em;
	font-size: 110%;
}

.oTxtVypisClankuDiv p {
	padding-bottom: 1em;
	text-indent: 0em;
	padding-right: 1em;
}

.oTxtVypisPerex p, .oTxtVypisPre {
	padding-bottom: 1em;
}

.oTxtZdrojeTitulek {
	padding-right: 1em;
	width: 99%;
	float: left;
}

.oTxtVypisMezititulek {
	font-weight: bold;
}

.oTxtLeadIn {
	font-weight: bold;
	font-variant: small-caps;
}

.oTxtZdrojeDiv {
	padding-right: 1em;
	padding-bottom: 1em;
}

.oTxtZdrojeDiv li {
	font-size: 85%;
	padding-right: 1em;
}

.oTxtPodpisDiv {
	color: #0000aa;
	text-align: right;
	padding-right: 2em;
	font-weight: bold;
}

.oTxtImgDiv {
	float: left;
	margin-right: 1em;
	margin-left: 5px;
	margin-bottom: 0.5em;
	margin-top: 0em;
}

.oTxtImgLeftDiv img {
	border: 1px solid black;
	clear: both;
}

.oTxtImgPoznamka {
	font-style: italic; 
	line-height: 100%; 
	font-size: 100%;
	clear: both;
	text-align: center;
	padding-top: 0.5em;
}

.oTxtVypisPre {
	padding-right: 1em;
	padding-left: 1em;
}

.oTxtVypisPre li {
	list-style-type: none;
	list-style-position: outside;
	font-family: monospace;
	font-size: 110%;
}

/** ---------------------------------------------------- **/
/** STRANKA 065 - VYPIS ODBORNYCH TEXTU - DISKUZNI FORUM **/
/** ---------------------------------------------------- **/
.txtTxtDiskuzeDisclaimer {
	top: 0em; /* tyhle tri radky jsou dulezite pro spravne pozicovani, nesmi zde byt float */
	left: 0em;
	position: relative;
	padding-top: 1.25em;
	padding-right: 1em;
	z-index: 54;
}
.txtTxtForumMainDiv {
	position: relative;
	top: 0em;
	left: 0em;
	padding-top: 0em;
	padding-right: 1em;
	padding-bottom: 0em;
}
.forumIndent {
	visibility: hidden;
	font-size: 1px;
}

/* tlacitko Pridat novy nazor do diskuze */
.forumTlacitkoDiv {
	text-align: center;
	margin-top: 0.25em;
	margin-right: 1em;
	margin-bottom: 0.25em;
	margin-left: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
	background-color: #E4F2F0;
	border: 1px solid #D2E7E4;
}
.forumTlacitko, .forumTlacitko:hover {
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	padding-right: 1em;
	border: 2px solid #FFC103;
}
.forumTlacitko {
	background-color: #3D756B;
}
.forumTlacitko:hover {
	background-color: #FF0000;
	text-decoration: underline;
}

/* definice obsahove tabulky */
.forumTocTbleDiv {
	background-color: #E4F2F0; /* tato barva definuje barvu pozadi vypisove tabulky */
	padding: 1em;
	border: 1px solid #D2E7E4;
}
.forumTocTble td {
	vertical-align: top;
	font-size: 85%;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.barvaMladyPrispevek {
	background-color: #F7DDF5; /* puvodni F8DFF6 */
}
.barvaStarsiPrispevek {
	background-color: #DDEFED;
}
.barvaStaryPrispevek {
	background-color: #EFEFEF;
}
.forumTocTble tr:hover {
	background-color: #F4D6E0; /* puvodni F9DDE6; toto definuje barvu kdyz se najede mysi na radek s udaji */
}
.forumTblTdSel {
	border-left: 1px solid #D2E7E4;
}

/* definice vypisu prispevku v diskuzi */
.forumCellDiv {
	padding-right: 1px;
}
.forumHlavicka {
	border-top: 1px solid #AAAAAA;
	border-bottom: 1px solid #CCCCCC;
/*	background-color: #EFEFEF; */
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 0.5em;
}
.forumItemLabel {
	font-weight: bold;
}
.forumTitleLabel {
	font-weight: bold;
	padding-top: 1em;
}
.forumTitle {
	color: #3D756B;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0em;
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
}
.forumPrispevek {
	border: 0px solid blue;
	padding-top: 1em;
	padding-left: 1em;
	padding-right: 1em;
	background-color: #F9F9F9;
}
.forumReagovat {
	text-align: right;
	margin-bottom: 1em;
	margin-right: 1em;
}

/** -------------------------------------------- **/
/** STRANKA 066 - DISKUZNI FORUM INPUT **/
/** -------------------------------------------- **/
.forInAuthor {
	padding-top: 0em;
	padding-bottom: 2em;
}
.forHeadLbl {
	margin-left: 1em;
	font-weight: bold;
}
.forInClanek {
	max-height: 30em; 
	height: 30em;
	overflow: auto; 
	border: 1px solid #DDDDDD;
}
.coverDivOnEightyOne { /* this div is used to cover the text, to prevent copying, works in MSIE but not in Nets */
	max-height: 34em;
	height: 32.5em;
	left: 0em;
	top: 0em;
	margin-top: -34em;
	margin-bottom: 1em;
	margin-right: 1.5em; /* this is, so that the scroll bar is still useable */
	/* border: 2px solid red; */
	color: #FFFFFF;
	background: transparent; 
	background-color: #FFFFFF;
	opacity: .01;
	filter:alpha(opacity=01); /* IE's opacity*/ 
	-moz-opacity:.01;
	opacity:.01;
}
.forInClanek p {
	padding-top: 1em;
	padding-bottom: 1em;
}
.forFrmDiv {
	top: 0em; /* tyhle tri radky jsou dulezite pro spravne pozicovani, nesmi zde byt float */
	left: 0em;
	position: relative;
	padding-top: 3em;
	z-index: 54;
}
.forFrm {
	padding-left: 7em;
}
.forFrmLbl {
	font-weight: bold;
}
.forFrmIn {
	font-size: 100%;
	border: 1px solid #BBBBBB;
	font-family: Verdana, sans-serif, 'Arial CE', Arial, 'Helvetica CE', Helvetica;
}
.forDiscl {
	padding-bottom: 1em;
}
.forDisclTxt {
	padding-left: 1em;
}
/** ---------------------------------------------- **/
/** STRANKA 065 vypis nejsledovanejsich knih **/
/** ---------------------------------------------- **/
.txtTxtNejsledovanejsiKnihyDiv {
	float: left;
	width: 18em;
	border-right: 1px solid #CCCCCC;
	margin-right: 1em; /* tohle prakticky udela odrazeni txtTxtDiskuzeDisclaimer */
	z-index: 9;
}
.txtTxtNejsledovanejsiKnihy {
	position: relative;
	float: left;
	z-index: 56;
}

/** ---------------------------------------------- **/
/** Nadpisy **/
/** ---------------------------------------------- **/

/* Text nadpisu clanku (td) */
.textNadpisu {
	font-size: 120%;
	text-align: left;
	padding-right: 2px; 
	padding-left: 2px;
	vertical-align: top;
}

/* Text nadpisu clanku na hlavni strane */
.textNadpisuMainPage {
	font-size: 120%;
	text-align: left;
	padding-right: 1px; 
	padding-left: 1px;
	vertical-align: top;
}

/* Text nadpisu clanku na hlavni strane po najeti mysi */
.textNadpisuMainPage a:hover {
	color: #BB0000;
	text-decoration: underline;
}

/* Datum u nadpisu clanku na uvodni strance */
.datumUClankuMainPage {
	font-size: 90%;
	text-align: right;
	vertical-align: middle;
}

/* Datum u nadpisu clanku na obsahove strance */
.datum {
	width: 70px;
	text-align: right;
}

/* Podtržení nadpisu */
hr.underline {
	color: #CCCCCC;
	height: 1px;
	margin-top: 0px;
	padding-top: 0px;
}

/** ---------------------------------------------- **/
/** Zapati stranky - obsahuje reklamu na clanky **/
/** ---------------------------------------------- **/
.footerPageLeft {
	position: relative;
	float: left;
	width: 100%;
	text-align: left;
}
.footerPageCenter {
	text-align: center;
	border: 0px solid #A8F31D;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

/** ---------------------------------------------- **/
/** ------ FOOTER COPYRIGHT ---------------------- **/
/** ---------------------------------------------- **/
.footerCopyright {
	border: 0px solid #EAC900;
	padding-top: 0.5em;
	bottom: 0px;
	left: 0px;
	width: 100%;
	position: relative;
	text-align: center;
	font-size: 90%;
	color: #999999;
	background-color: #FFFFFF;
	overflow: hidden;
	z-index: 6;
}

/** ---------------------------------------------- **/
/* Pomocne bloky pro aplikovani clear: both  */
/* (kvuli IE - ignoruje tuto vlastnost, if zaroven float...) */
/** ---------------------------------------------- **/
.clearBoth {
	clear: both;
	font-size: 1px;
	visibility: hidden;
	border: 1px solid #EAC900;
}

hr.cleaner {
	clear:both;
	height:1px;
	margin: -1px 0 0 0; padding:0;
	border:none;
	visibility: hidden;
}

.bottomClear {
	margin: 0em;
	clear:both;
	z-index: 1;
	font-size:10px;
	border: 0px dotted red;
	visibility: hidden;
}

/** ---------------------------------------------- **/
/** -- POMOCNE TRIDY PRO AT a TECKU -------------- **/
/** ---------------------------------------------- **/
.dot, .at {
	vertical-align: bottom;
	padding-bottom: 1px;
}

/** ---------------------------------------------- **/
/** Odkazy ------------------------------------- ***/
/** ---------------------------------------------- **/
a {
	color: #291770;
	background-color: inherit;
	text-decoration: none;
	font-weight: bold;
}

/* Odkaz po najetí myši */
a:hover	{
	color: red;
	background-color: inherit;
}

/** ---------------------------------------------- **/
/** HODINKY **/
/** ---------------------------------------------- **/
#hodinkyWideDiv {
	width: 99%;
	position: absolute;
	float: left;
	top: 0em;
	border: 0px solid #FFFFFF;
}

#hodinkyDiv {
	right: 0em; 
	top: 0em; 
	position: absolute;
	text-align: right;
	border: 0px solid #FFFFFF;
}
.hodinky {
	font-family: verdana, 'Arial Black', 'Helvetica CE', Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 90%;
	text-align: right;
	border: 0px solid red;
	padding-right: 3px;
}

/** ---------------------------------------------- **/
/** PODPIS SCFM **/
/** ---------------------------------------------- **/
.scfmPodpis1 {
	color: #3D756B;
	font-weight: bold; 
	margin-left: 1em;
}
.scfmPodpis2 {
	color: #B60410;
	font-weight: bold;
	margin-left: 1em;
}